List projects visible to the caller.
GET
/api/v1/projects
const url = 'https://example.com/api/v1/projects';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/projectsResponses
Section titled “Responses”Media typeapplication/json
Array<object>
object
name
required
string
uid
string | null
display_name
required
string
description
string | null
org
string | null
environments
required
integer format: int32
ready
required
boolean
deleting
required
boolean
created_at
string | null
Examplegenerated
[ { "name": "example", "uid": "example", "display_name": "example", "description": "example", "org": "example", "environments": 1, "ready": true, "deleting": true, "created_at": "example" }]